E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GPop::ServerProtocol::Sender Member List

This is the complete list of members for GPop::ServerProtocol::Sender, including all inherited members.

protocolSend(const std::string &s, size_t offset)=0 (defined in GPop::ServerProtocol::Sender) | GPop::ServerProtocol::Sender | pure virtual
~Sender() (defined in GPop::ServerProtocol::Sender) | GPop::ServerProtocol::Sender | virtual